@import "../style_multiple.css";

/* -------------------------------------------- */
/* ------------ BANNER-CENTRAL ---------------- */
/* -------------------------------------------- */

section.banner-central {
  background-image: url(../../../img/redesign/banner/portada.webp);
  background-size: cover;
  background-position-x: 42%;
  background-position-y: 50%;
  background-repeat: no-repeat;
}

.banner-central .bannerContainer .firstInfo .main-info {
  padding-top: 100px;
}

.banner-central.email .formFloating .formContainer {
  margin-top: 100px;
}

.banner-central.email .formFloating.calcu .formContainer {
  margin-top: 0;
}